Bug 825230 - Some measure names are not readable in JON EPP plugin
Some measure names are not readable in JON EPP plugin
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: UI (Show other bugs)
JON 3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: JON 3.1.1
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: rhq-uxd 834704
  Show dependency treegraph
 
Reported: 2012-05-25 08:09 EDT by Viliam Rockai
Modified: 2015-08-31 23:31 EDT (History)
4 users (show)

See Also:
Fixed In Version: jon3.1.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 834704 (view as bug list)
Environment:
Last Closed: 2013-09-11 06:59:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
short column (60.33 KB, image/png)
2012-05-25 08:09 EDT, Viliam Rockai
no flags Details
Fixed Screen (72.03 KB, image/png)
2012-06-22 14:23 EDT, Mike Thompson
no flags Details

  None (edit)
Description Viliam Rockai 2012-05-25 08:09:24 EDT
Created attachment 586847 [details]
short column

JON 3.1.0 ER05 + EPP 5.2.1 + Chromium (18)

The columns with resouce measure names is too short and even hovering the mouse on the short label won't show the full name. That makes some names unreadable. I'm attaching screenshot.
Comment 1 Charles Crouch 2012-05-29 10:22:19 EDT
Targeting for 3.1.1. 
Is this a problem on FF or IE
Comment 2 Mike Foley 2012-05-29 10:41:13 EDT
per BZ Triage 5/29/2012 (ccrouch, loleary, asantos, mfoley, myarborough) moving these to JON 3.1.1 or later
Comment 3 Mike Thompson 2012-06-22 14:23:32 EDT
Created attachment 593808 [details]
Fixed Screen
Comment 4 Mike Thompson 2012-06-22 14:40:27 EDT
master commit ids: 
aa154aa89f09185ae6a8cf417cbb9e3271b231be -- spacing enhancements between sparkline and resource name link

5f8827fef9f40546edae97fc2747bd6f1cbf75df -- fixes issue with resource name link truncating


This was a global UI issue that needed a couple changes to the layouts and keeping the resource name link from truncating.
Comment 5 Mike Thompson 2012-07-31 18:48:38 EDT
commited to release/jon3.1.x : 

This is actually a global layout issue in the resource measurements portlet.

9a5f62016b0a57b48d781fc7c9a51e53069e05f8 for rhq master commit:
5f8827fef9f40546edae97fc2747bd6f1cbf75df

and ddb3c9f0dc27f9adbefac02dd668e217e2e2222d
for rhq master commit:
aa154aa89f09185ae6a8cf417cbb9e3271b231be

ready for jon 3.1.1 testing.
Comment 6 John Sanda 2012-08-02 14:52:05 EDT
JON 3.1.1 ER1 build is available. Moving to ON_QA.

https://brewweb.devel.redhat.com/buildinfo?buildID=226942
Comment 7 Zhengping Jin 2012-08-02 17:18:55 EDT
found the same problem when view RHQ Agent, manually verified the bug with the new build under firefox. fixed!
Comment 8 Filip Brychta 2012-08-17 11:16:47 EDT
Verified on 3.1.1.ER2

Note You need to log in before you can comment on or make changes to this bug.